<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
  <sequence3d vangles="1" name="a_" hangles="12">
    <scales>
      <scale tile_width="958" width="3830" value="100.0" tile_height="1012" height="3036" rows="3" cols="4"/>
      <scale tile_width="958" width="1915" value="50.0" tile_height="759" height="1518" rows="2" cols="2"/>
      <scale tile_width="1024" width="1024" value="26.7" tile_height="811" height="811" rows="1" cols="1"/>
      <scale tile_width="768" width="768" value="20.1" tile_height="608" height="608" rows="1" cols="1"/>
      <scale tile_width="512" width="512" value="13.4" tile_height="405" height="405" rows="1" cols="1"/>
      <scale tile_width="256" width="256" value="6.7" tile_height="202" height="202" rows="1" cols="1"/>
      <scale tile_width="128" width="128" value="3.3" tile_height="101" height="101" rows="1" cols="1"/>
    </scales>
    <images maxWidth="3830" name="a_" ext="jpg" maxHeight="3036"/>
  </sequence3d>
  <images>
    <img width="3464" name="3_92001_LL_2D_0001.jpg" height="669"/>
  </images>
  <properties>
    <property name="name" type="text">3_92001_LL</property>
    <property name="author" type="text"></property>
    <property name="category1" type="text">ML_106611</property>
    <property name="category2" type="text"></property>
    <property name="sku" type="text"></property>
  </properties>
</orbitvu>
